/*     135629 : 타이틀 텍스트      */
.title__135629__ {font-size:0}
.title__135629__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__135629__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__135629__.style_top p {padding-top:10px}
.title__135629__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__135629__.style_right p {padding-right:14px}
.title__135629__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__135629__.style_bottom p {padding-bottom:12px}
.title__135629__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__135629__.style_left p {padding-left:14px}
.title__135629__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__135629__.style_circle1 p {padding-left:18px}
.title__135629__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__135629__.style_circle2 p {padding-left:18px}
.title__135629__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__135629__ p {font-size:20px}
	.title__135629__.style_top p:before {width:20px}
	.title__135629__.style_right p:before {height:20px}
	.title__135629__.style_bottom p:before {width:20px}
	.title__135629__.style_left p:before {height:20px}
}

/*     135630 : 장문 텍스트      */
.textarea__135630__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__135630__ p {font-size:15px}
}

/*     135634 : 타이틀 텍스트      */
.title__135634__ {font-size:0}
.title__135634__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__135634__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__135634__.style_top p {padding-top:10px}
.title__135634__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__135634__.style_right p {padding-right:14px}
.title__135634__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__135634__.style_bottom p {padding-bottom:12px}
.title__135634__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__135634__.style_left p {padding-left:14px}
.title__135634__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__135634__.style_circle1 p {padding-left:18px}
.title__135634__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__135634__.style_circle2 p {padding-left:18px}
.title__135634__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__135634__ p {font-size:20px}
	.title__135634__.style_top p:before {width:20px}
	.title__135634__.style_right p:before {height:20px}
	.title__135634__.style_bottom p:before {width:20px}
	.title__135634__.style_left p:before {height:20px}
}

/*     135659 : 번호 입력형 타이틀      */
.number_title__135659__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__135659__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__135659__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__135659__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__135659__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__135659__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__135659__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__135659__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__135659__.s_size_200 i {border-width:2px}
.number_title__135659__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__135659__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__135659__ ul li {font-size:20px}
}

/*     135660 : 표 2.0      */
.table__135660__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__135660__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #B0C4E5}
.table__135660__ * {box-sizing:border-box}
.table__135660__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__135660__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__135660__ td.empty__135660__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__135660__ > .table_inner {width:90%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__135660__ > .table_inner {width:90%px}
}

@media all and (min-width:1024px){
	.table__135660__ > .table_inner {width:90%px}
}

/*     135661 : 장문 텍스트      */
.textarea__135661__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__135661__ p {font-size:15px}
}

/*     135662 : 번호 입력형 타이틀      */
.number_title__135662__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__135662__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__135662__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__135662__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__135662__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__135662__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__135662__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__135662__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__135662__.s_size_200 i {border-width:2px}
.number_title__135662__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__135662__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__135662__ ul li {font-size:20px}
}

/*     135663 : 표 2.0      */
.table__135663__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__135663__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #B0C4E5}
.table__135663__ * {box-sizing:border-box}
.table__135663__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__135663__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__135663__ td.empty__135663__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__135663__ > .table_inner {width:90%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__135663__ > .table_inner {width:90%px}
}

@media all and (min-width:1024px){
	.table__135663__ > .table_inner {width:90%px}
}

/*     135664 : 장문 텍스트      */
.textarea__135664__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__135664__ p {font-size:15px}
}

/*     135665 : 번호 입력형 타이틀      */
.number_title__135665__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__135665__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__135665__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__135665__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__135665__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__135665__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__135665__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__135665__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__135665__.s_size_200 i {border-width:2px}
.number_title__135665__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__135665__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__135665__ ul li {font-size:20px}
}

/*     135666 : 표 2.0      */
.table__135666__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__135666__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #B0C4E5}
.table__135666__ * {box-sizing:border-box}
.table__135666__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__135666__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__135666__ td.empty__135666__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__135666__ > .table_inner {width:90%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__135666__ > .table_inner {width:90%px}
}

@media all and (min-width:1024px){
	.table__135666__ > .table_inner {width:90%px}
}

/*     135667 : 번호 입력형 타이틀      */
.number_title__135667__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__135667__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__135667__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__135667__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__135667__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__135667__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__135667__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__135667__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__135667__.s_size_200 i {border-width:2px}
.number_title__135667__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__135667__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__135667__ ul li {font-size:20px}
}

/*     135668 : 표 2.0      */
.table__135668__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__135668__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #B0C4E5}
.table__135668__ * {box-sizing:border-box}
.table__135668__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__135668__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__135668__ td.empty__135668__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__135668__ > .table_inner {width:90%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__135668__ > .table_inner {width:90%px}
}

@media all and (min-width:1024px){
	.table__135668__ > .table_inner {width:90%px}
}

